Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Aurora Postgres 11.x support #2603

Closed
juliahayward opened this issue Dec 16, 2019 · 1 comment
Closed

Aurora Postgres 11.x support #2603

juliahayward opened this issue Dec 16, 2019 · 1 comment

Comments

@juliahayward
Copy link
Member

@juliahayward juliahayward commented Dec 16, 2019

flywaydb.org only lists support for Aurora Postgres up to v9.6. Verify support up to 11.4, the latest available version - this should be OK as we support vanilla Postgres up to v11. .

@juliahayward
Copy link
Member Author

@juliahayward juliahayward commented Dec 16, 2019

Tests all pass - no changes needed

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Development

No branches or pull requests

1 participant